[SM-Grimoire-Bugs] [Bug 14041] New: Make kdenetwork optionally depend on qca-tls for kopete

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Oct 18 10:41:31 EDT 2007


http://bugs.sourcemage.org/show_bug.cgi?id=14041

           Summary: Make kdenetwork optionally depend on qca-tls for kopete
           Product: Codex
           Version: stable grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: minor
          Priority: P2
         Component: kde
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: carlosdgtorres at gmail.com


As per http://kopete.kde.org/faq.php#id2291874 Kopete needs QCA-TLS at runtime to 
be able to use Jabber SSL, which is what Google Talk needs. The old separate kopete 
spell optionally depended on it, so maybe kdenetwork should too.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list